## r-cran-grimport2 0.2-0

=== debian/changelog ===
r-cran-grimport2 (0.2-0-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:13:56 +0000

r-cran-grimport2 (0.2-0-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 20:07:06 +0200

r-cran-grimport2 (0.2-0-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 10:57:29 +0200

r-cran-grimport2 (0.2-0-1) unstable; urgency=medium

  * Initial release (closes: #955705)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 00:15:30 +0200
