=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-gridsvg
Restrictions: allow-stderr
