## r-cran-grimport2 0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: grImport2
-Version: 0.2-0
+Version: 0.3-3
 Depends: R (>= 2.12.0)
 Imports: methods, grDevices, grid, XML, png, jpeg, base64enc
 Suggests: gridSVG, rsvg
@@ -22,9 +22,9 @@
         https://r-forge.r-project.org/projects/grimport/,https://stattech.wordpress.fos.auckland.ac.nz/2013/09/,https://stattech.wordpress.fos.auckland.ac.nz/2016/08/30/2016-11-the-butterfly-affectation/,https://stattech.wordpress.fos.auckland.ac.nz/2019/11/25/2019-02-svg-in-svg-out/
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2019-11-25 20:03:35 UTC; pmur002
+Packaged: 2024-07-30 07:55:29 UTC; pmur002
 Author: Simon Potter [aut],
   Paul Murrell [aut, cre] (<https://orcid.org/0000-0002-3224-8858>)
 Maintainer: Paul Murrell <paul@stat.auckland.ac.nz>
 Repository: CRAN
-Date/Publication: 2019-11-25 20:30:02 UTC
+Date/Publication: 2024-07-30 08:30:02 UTC
