=== debian/control ===
Source: r-cran-grimport2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-grimport2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-grimport2.git
Homepage: https://cran.r-project.org/package=grImport2
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-png,
               r-cran-jpeg,
               r-cran-base64enc
Testsuite: autopkgtest-pkg-r

Package: r-cran-grimport2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R importing 'SVG' graphics
 Functions for importing external vector images and
 drawing them as part of 'R' plots.  This package is different from the
 'grImport' package because, where that package imports 'PostScript'
 format images, this package imports 'SVG' format images.  Furthermore,
 this package imports a specific subset of 'SVG', so external images
 must be preprocessed using a package like 'rsvg' to produce 'SVG'
 that this package can import.  'SVG' features that are not supported
 by 'R' graphics, e.g., gradient fills, can be imported and then
 exported via the 'gridSVG' package.
