=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-gridsvg,
        r-cran-rsvg
Restrictions: allow-stderr
